MONGOC_APM_SERVER_CHANGED_T(3)

NAME
mongoc_apm_server_changed_t - mongoc_apm_server_changed_t

Server-changed event

SYNOPSIS

An event notification sent when the driver observes a change in status of a server it is connected to.

SEE ALSO:
        Introduction to Application Performance Monitoring

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc